[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# PFileTextRecChar

Pointer to TFileTextRecChar

## Declaration

Source position: systemh.inc line 582

`type PFileTextRecChar = ^TFileTextRecChar;`

## Description

PFileTextRecChar is a typed pointer to TFileTextRecChar.

## See also

TFileTextRecChar |  | Character type for the filename part in file records